#contents {
	padding-top:2.3em;
}

.information {
	margin:1em 0px;
}

.ready {
	margin-top:2em;
	border:1px solid red;
	padding:0.5em;
	color:red;
	background-color:#ffdddd;
	text-align:center;
	font-weight:bold;
}

.titleBar {
	margin-top:1.5em;
}

.infoTbl {
	border:none;
	margin-top:0.7em;
}
.infoTbl caption {
	display:none;
}
.infoTbl th {
	border:none;
	white-space:nowrap;
	text-align:left;
	font-weight:normal;
	background-image:url(../../../img/maru.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	padding:0px 10px 0.7em 18px;
	vertical-align:top;
}
.infoTbl td {
	border:none;
	background-image:url(../img/sla.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	padding:0px 0px 0.7em 20px;
	vertical-align:top;
}

.note {
	border-top:1px solid #555555;
	margin-top:0.7em;
	padding-top:0.3em;
	font-size:90%;
	line-height:130%;
}
.note h5 {
	font-size:100%;
	margin-top:0.7em;
}
.note h5 span {
	font-weight:normal;
	padding-left:0.3em;
}
.note ul {
	margin-left:1.5em;
}

.err {
	font-weight:bold;
	color:#ff0000;
	border:1px solid #ff0000;
	padding:2px 5px;
	background-color:#ffd2d2;
	font-size:120%;
	margin-bottom:1em;
}
.err li {
	margin-left:2em;
}
.sysOK {
	color:#008800;
	font-weight:bold;
}
.sysErr {
	color:red;
	font-weight:bold;
}
.green {
	font-weight:bold;
	color:#008800;
}

.entryForm {
	border:1px solid #aaaaaa;
	margin-top:0.7em;
}
.entryForm .mesTop {
	padding:1em 10px 0.7em 10px;
	margin-bottom:0.7em;
	border-bottom:1px dotted #aaaaaa;
}
.entryForm .require {
	color:red;
	font-weight:bold;
	padding-right:0.2em;
	font-size:80%;
}
.entryForm table {
	border:none;
	margin:0px 10px;
	width:700px;
}
.entryForm table th {
	border:none;
	padding:0.3em 2em 0.3em 0px;
	white-space:nowrap;
	text-align:left;
	font-size:90%;
	font-weight:normal;
}
.entryForm table td {
	border:none;
	padding:0.3em 0px;
}
.entryForm table td.submit {
	text-align:center;
	padding:1em 0px;
}
.entryForm label {
	cursor:pointer;
}
.entryForm .attentionPlace {
	color:red;
	font-weight:bold;
	font-size:80%;
}
.entryForm .mesBottom {
	padding:0.7em 10px 1em 10px;
	margin-top:0.7em;
	border-top:1px dotted #aaaaaa;
	font-size:90%;
}
.entryForm .mesBottom .red {
	font-weight:bold;
}

.moushikomi ul {
	list-style:none;
	margin-top:5px;
}
.moushikomi li {
	list-style:none;
	padding:3px 0px 3px 17px;
	background-image:url(../../../img/maru.gif);
	background-position:0px 0.3em;
	background-repeat:no-repeat;
}

table.checkTbl th {
	text-align:right;
}

.gray {
	color:#888888;
}

.slightly {
	padding-left:0.2em;
	font-size:85%;
	font-weight:bold;
}